<?xml version="1.0"?>
<VIEW ID="IDD_FILE_SETTING_PAGE" Left="2" Top="357" width="528" height="90">
  <BKIMAGE SOURCE="Bg_RecordSetting.png|(3,30,3,3)"/>

  <BUTTON ID="IDC_BTN_WEBCAM" TYPE="BUTTON" Left="44" Top="20" Width="68" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_camera.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_WEBCAM_PREVIEW" />
  </BUTTON>
  <BUTTON ID="IDC_BTN_WEBCAM_SELECTION" TYPE="BUTTON" Left="112" Top="20" Width="18" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_menu.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_WEBCAM_SELECTION" />
  </BUTTON>

  <SubView Left="130" Top="20" Width="85" Height="51">
    <BKIMAGE  SOURCE="Bg_BtnPreview_N.png" />
  </SubView>

  <RECT ID="WEBCAM_RECT" Left="130" Top="21" Width="85" Height="47" />

  <BUTTON ID="IDC_BTN_MIC" TYPE="BUTTON" Left="220" Top="20" Width="68" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_audio.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_MICROPHONE_PREVIEW" />
  </BUTTON>
  <BUTTON ID="IDC_BTN_MIC_SELECTION" TYPE="BUTTON" Left="288" Top="20" Width="18" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_menu.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_MICROPHONE_SELECTION" />
  </BUTTON>

  <SubView Left="306" Top="20" Width="85" Height="51">
    <BKIMAGE  SOURCE="Bg_BtnPreview_N.png" />
  </SubView>

  <SLIDER ID="IDC_DEVICEVOLUME_SLIDER" TYPE="SelectSlider" Left="305" Top="22" Width="83" Height="30">
    <BKIMAGE Source="Gain_SliderBk.png" MULTIALPHA="TRUE" />
    <THUMBIMAGE Source="Gain_Sliderthumb.PNG" MULTIALPHA="TRUE"/>
    <THUMBRELATIVEPOS top="15" Width="10" Height="21"/>
    <SELECTIONRELATIVEPOS left="0" top="0"/>
  </SLIDER>

  <PROGRESSBAR id="IDC_PROGRESSBAR_VOL" left="310" top="55" width="73" height="10" Horizontal="TRUE">
    <BKIMAGE source="volume_lcd_small.PNG" left="0" top="0" width="73" height="10"/>
    <FRIMAGE source="volume_lcd_small.PNG" left="0" top="10" width="73" height="10"/>
  </PROGRESSBAR>
  

  <BUTTON ID="IDC_BTN_PIP" TYPE="BUTTON" Left="396" Top="20" Width="68" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_pip.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_VIDEO_OVERLAY" />
  </BUTTON>
  <BUTTON ID="IDC_BTN_PIP_SELECTION" TYPE="BUTTON" Left="464" Top="20" Width="18" Height="51" Toggle="TRUE">
    <BKIMAGE source="btn_menu_01.png" MULTIALPHA="TRUE" />
	<TOOLTIP id="IDS_TOOLTIP_VIDEO_OVERLAY_SELECTION" />
  </BUTTON>
  
</VIEW>
